
  /* ==========================================================================
     #BACKGROUND
     ========================================================================== */
  * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Century Gothic", "Poppins", "Arial", "Helvetica Neue", sans-serif;
    font-size: 12px;
  }

  .bg {
    /* background: url("../img/close-up-airplane-wing.jpg") center center/cover no-repeat;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed; */
  }

  label {
    color: #1E3067;
  }
  
  h1, h2, h3, h4, h5, h6 {
    color: #1E3067;
  }

  .card {
    background: rgba(255, 255, 255, 0.8);
  }

  .pagination .page-item.active .page-link {
    background-color: #1E3067;
    border-color: #1E3067;
    color: #fff;
  }

  .pagination .page-link {
    color: #1E3067;
    border: 1px solid #dee2e6;
    margin: 0 2px;
}

  .banner{
    /* margin-bottom: -15%; */
  }

  .container-1 {
    text-align: center;
    padding-top: 20px;
  }

  .container-2 {
    width: 1000px;
    padding-bottom: 200px;
  }

  .container-3 {
    width: 1200px;
    padding-bottom: 200px;
  }

  .container-4 {
    width: 600px;
    padding-bottom: 200px;
  }

  .container-5 {
    text-align: center;
    padding-top: 100px;
    padding-bottom: 50px;
  }

  .container-6 {
    text-align: center;
    height: 500px;
    padding-top: 100px;
    padding-bottom: 50px;
  }

  @media (max-width: 1000px) {
    .container-2 {
      width: auto;
    }
  }

  .centerz {
    display: block;
    margin-left: auto;
    margin-right: auto;
  }

  @media screen and (min-width: 768px) {
    .login-container {
      width: 600px;
    }

    .banner {
      /* margin-bottom: -10%; */
    }
  }

  @media screen and (max-width: 510px) {
    .banner {
      /* margin-bottom: -25%; */
    }
  }

  @media screen and (min-width: 992px) {
    .login-container {
      width: 600px;
    }
  }

  @media screen and (min-width: 1200px) {
    .login-container {
      width: 600px;
    }
  }

  @media screen and (min-width: 1400px) {
    .login-container {
      width: 600px;
    }
    .banner {
      /* margin-bottom: -8%; */
    }
  }

  footer {
      text-align: center;
      padding: 3px;
  }

  .select2-container .select2-selection--single.is-invalid {
        border-color: #dc3545;
    }

    .select2-container .select2-selection--single.is-invalid .select2-selection__arrow b {
        border-color: #dc3545;
    }


  .step {
      display: none;
  }

  .active {
      display: block;
  }

  #nextBtn,
  #prevBtn,
  #submitBtn {
      background-color: #F04E23;
      color: #ffffff;
      border: none;
      padding: 13px 30px;
      font-size: 1em;
      cursor: pointer;
      border-radius: 5px;
      flex: 1;
      margin-top: 5px;
      transition: background-color 0.3s ease;
  }

  #prevBtn {
      background-color: #ffffff;
      color: #F04E23;
      border: 1px solid #F04E23;
  }

  #prevBtn:hover,
  #nextBtn:hover,
  #submitBtn {
      background-color: #F04E23;
      color: #ffffff;
  }

  .progress {
      margin-bottom: 20px;
  }

  .invalid {
    border: 2px solid red;
  }

  
  .nav-tabs .nav-link {
    font-weight: bold;
    border: 1px solid lightgray;
    background-color: #ffffff; /* Apply opacity to the background */
    color: #F04E23;
    border-radius: 0%; 
    border-collapse: collapse;
    padding: 15px 0px;
  }

  .nav-tabs .nav-link.active {
      background-color: #1E3067;
      color: #ffffff; /* Similar to the pink in your image */
      opacity: 1;
      border: 1px solid #1E3067; 
      border-collapse: collapse;
  }

  .tab-content{
    /* background-color: #ffffff;
    border: 1px solid lightgray; */
    /* border-radius: 0px 0px 20px 20px; */
    background-color: rgba(255, 255, 255, 0.5);

  }

  .bg-primary-color{
    background-color: #F04E23;
  }
  
  .bg-secondary-color{
    background-color: #1E3067;
  }

  .btn-primary{
    color: #fff;
    background-color: #1E3067;
    border: 1.5px solid #1E3067;
  }
  
  .btn-primary:hover{
    color: #fff;
    background-color: #142046;
    border: 1.5px solid #142046;
  }

  .btn-secondary{
    color: #fff;
    background-color: #F04E23;
    border: 1.5px solid #F04E23;
  }

  .btn-secondary:hover{
    color: #fff;
    background-color: #ca431e;
    border: 1.5px solid #ca431e;
  }

  .btn-reject:hover{
    color: #fff;
    background-color: red;
    border: 1.5px solid red;
  }

  .btn-complete:hover{
    color: #fff;
    background-color: green;
    border: 1.5px solid green;
  }

  .btn-query:hover{
    color: #fff;
    background-color: blue;
    border: 1.5px solid blue;
  }

  .text-primary-color{
    color: #F04E23;
  }

  .text-secondary-color{
    color: #1E3067;
  }

  .custom-checkbox {
    display: flex;
    align-items: center;
  }
  
  .custom-checkbox input[type="checkbox"] {
    display: none; /* Hide the default checkbox */
  }
  
  .custom-checkbox label {
    position: relative;
    padding-left: 30px; /* Space for the custom box */
    cursor: pointer;
    font-size: 14px;
    color: #333;
  }
  
  .custom-checkbox label::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 25px;
    height: 25px;
    border: 2px solid #dc3545;
    border-radius: 4px; /* Add this for rounded corners */
    background-color: #fff;
    transition: all 0.3s ease;
  }
  
  .custom-checkbox input[type="checkbox"]:checked + label::before {
    background-color: #dc3545;
    border-color: #dc3545;
  }
  
  .custom-checkbox label::after {
    content: "";
    position: absolute;
    left: 9px; /* Center the tick horizontally */
    top: 50%; /* Center the tick vertically */
    transform: translateY(-50%) rotate(45deg); /* Align tick perfectly */
    width: 6px;
    height: 12px;
    border: solid #fff;
    border-width: 0 2px 2px 0;
    opacity: 0;
    transition: opacity 0.3s ease;
  }
  
  .custom-checkbox input[type="checkbox"]:checked + label::after {
    opacity: 1;
  }

  .border-top-only-accordion .accordion-item {
    border: none; /* Remove all borders */
    border-top: 1px solid #ccc; /* Add border at the top */
    background-color: transparent;
  }
  
  .border-top-only-accordion .accordion-header {
    border: none; /* No border for header */
  }
  
  .border-top-only-accordion .accordion-button {
    background: none;
    border: none;
    box-shadow: none;
    padding-left: 0;
  }
  
  .border-top-only-accordion .accordion-collapse {
    border: none;
  }

  .accordion-button:not(.collapsed) {
    color: #F04E23;
  }

  .accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23F04E23'><path fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/></svg>") !important;
  }

  .background-fullscreen {
    background-size: contain;
    /* background-repeat: no-repeat; */
    background-position: center center;
    background-attachment: fixed; 
    margin: 0;
    padding: 0;
    min-height: 150vh;
  }

  